netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
[struct].decompositions Struct Reference

## Data Fields
unsigned int | replacement
unsigned int | base
unsigned int | comb

## Field Documentation

## ◆ base

unsigned int [struct].decompositions base

## ◆ comb

unsigned int [struct].decompositions comb

## ◆ replacement

unsigned int [struct].decompositions replacement

The documentation for this struct was generated from the following files: